<!DOCTYPE html>
<html>

<head>
  <title>knq-combo Web Component</title>
  <script type="module" src="../arcgis-map.js"></script>
  <script src="../node_modules/axios/dist/axios.js"></script>
  <style>
    body {
      color: #212121;
      font-size: 13px;
      font-family: 'Helvetica Neue', sans-serif;
      background: #ECEFF1;
      padding: 2em;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .big-map {
      width: 600px;
      height: 600px;
    }
    .small-map {
      width: 200px;
      height: 200px;
    }
  </style>
</head>

<body>
  <arcgis-map id="bigMap" class="big-map"></arcgis-map>

  <arcgis-map class="small-map"></arcgis-map>

  <script type="module" src="./demo.js"></script>
</body>

</html>